kdelibs CVE-2014-3494 SSL Certificate Validation Security Bypass Vulnerability

Bugtraq ID: 68113
Class: Design Error
CVE: CVE-2014-3494
Remote: Yes
Local: No
Published: Jun 17 2014 12:00AM
Updated: Jul 08 2014 12:06AM
Credit: Jim Scadden
Vulnerable: Gentoo Linux
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus